<?xml version="1.0" encoding="UTF-8"?>
<price_list version="7.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="price_list.xsd">
    <plan_list status="inactive" type="new">
        <plan_list_name>VIVO</plan_list_name>
        <description>PLAN LIST VIVO</description>
        <plan_name>TAXAS</plan_name>
        <plan_name>SERVICOS</plan_name>
    </plan_list>
    <plan ondemand_billing="no">
        <plan_name>TAXAS</plan_name>
        <description>TAXAS</description>
        <service_deal>
            <service_name>/service/vivo/taxas</service_name>
            <deal_name>INSTALACAO VOZ</deal_name>
            <bal_info_index>0</bal_info_index>
            <subscription_index>0</subscription_index>
        </service_deal>
        <service_deal>
            <service_name>/service/vivo/taxas</service_name>
            <deal_name>INSTALACAO DADOS</deal_name>
            <bal_info_index>0</bal_info_index>
            <subscription_index>0</subscription_index>
        </service_deal>
        <service_deal>
            <service_name>/service/vivo/taxas</service_name>
            <deal_name>MUDANCA DE ENDEREÇO</deal_name>
            <bal_info_index>0</bal_info_index>
            <subscription_index>0</subscription_index>
        </service_deal>
        <service_deal>
            <service_name>/service/vivo/taxas</service_name>
            <deal_name>MUDANCA DE INTERNA</deal_name>
            <bal_info_index>0</bal_info_index>
            <subscription_index>0</subscription_index>
        </service_deal>
    </plan>
    <plan ondemand_billing="no">
        <plan_name>SERVICOS</plan_name>
        <description>PLA SERVICOS</description>
        <service_deal>
            <service_name>/service/vivo/servicos</service_name>
            <deal_name>VISITA TECNICA</deal_name>
            <bal_info_index>0</bal_info_index>
            <subscription_index>0</subscription_index>
        </service_deal>
        <service_deal>
            <service_name>/service/vivo/servicos</service_name>
            <deal_name>MANUTENCAO PABXIP</deal_name>
            <bal_info_index>0</bal_info_index>
            <subscription_index>0</subscription_index>
        </service_deal>
    </plan>
    <deal customization_flag="optional" ondemand_billing="no">
        <deal_name>INSTALACAO VOZ</deal_name>
        <description>INSTALACAO VOZ</description>
        <permitted>/service/vivo/taxas</permitted>
        <deal_product status="active">
            <product_name>TAXA INSTALACAO VOZ</product_name>
            <product_code>TAXA INSTALACAO VOZ</product_code>
            <quantity>1.0</quantity>
            <purchase_discount>0.0</purchase_discount>
            <cycle_discount>0.0</cycle_discount>
            <usage_discount>0.0</usage_discount>
        </deal_product>
    </deal>
    <deal customization_flag="optional" ondemand_billing="no">
        <deal_name>INSTALACAO DADOS</deal_name>
        <description>INSTALACAO DADOS</description>
        <permitted>/service/vivo/taxas</permitted>
        <deal_product status="active">
            <product_name>TAXA INSTALACAO DADOS</product_name>
            <product_code>TAXA INSTALACAO DADOS</product_code>
            <quantity>1.0</quantity>
            <purchase_discount>0.0</purchase_discount>
            <cycle_discount>0.0</cycle_discount>
            <usage_discount>0.0</usage_discount>
        </deal_product>
    </deal>
    <deal customization_flag="optional" ondemand_billing="no">
        <deal_name>MUDANCA DE ENDEREÇO</deal_name>
        <description>MUDANCA DE ENDEREÇO</description>
        <permitted>/service/vivo/taxas</permitted>
        <deal_product status="active">
            <product_name>TAXA MUDANCA DE ENDERECO</product_name>
            <product_code>TAXA MUDANCA DE ENDERECO</product_code>
            <quantity>1.0</quantity>
            <purchase_discount>0.0</purchase_discount>
            <cycle_discount>0.0</cycle_discount>
            <usage_discount>0.0</usage_discount>
        </deal_product>
    </deal>
    <deal customization_flag="optional" ondemand_billing="no">
        <deal_name>MUDANCA DE INTERNA</deal_name>
        <description>MUDANCA DE INTERNA</description>
        <permitted>/service/vivo/taxas</permitted>
        <deal_product status="active">
            <product_name>TAXA MUDANCA DE INTERNA</product_name>
            <product_code>TAXA MUDANCA DE INTERNA</product_code>
            <quantity>1.0</quantity>
            <purchase_discount>0.0</purchase_discount>
            <cycle_discount>0.0</cycle_discount>
            <usage_discount>0.0</usage_discount>
        </deal_product>
    </deal>
    <deal customization_flag="optional" ondemand_billing="no">
        <deal_name>VISITA TECNICA</deal_name>
        <description>VISITA TECNICA</description>
        <permitted>/service/vivo/servicos</permitted>
        <deal_product status="active">
            <product_name>SERV VISITA TECNICA</product_name>
            <product_code>SERV VISITA TECNICA</product_code>
            <quantity>1.0</quantity>
            <purchase_discount>0.0</purchase_discount>
            <cycle_discount>0.0</cycle_discount>
            <usage_discount>0.0</usage_discount>
        </deal_product>
    </deal>
    <deal customization_flag="optional" ondemand_billing="no">
        <deal_name>MANUTENCAO PABXIP</deal_name>
        <description>MANUTENCAO PABXIP</description>
        <permitted>/service/vivo/servicos</permitted>
        <deal_product status="active">
            <product_name>SERV MANUTENCAO PABXIP</product_name>
            <product_code>SERV MANUTENCAO PABXIP</product_code>
            <quantity>1.0</quantity>
            <purchase_discount>0.0</purchase_discount>
            <cycle_discount>0.0</cycle_discount>
            <usage_discount>0.0</usage_discount>
        </deal_product>
    </deal>
    <product partial="no" type="item">
        <product_name>TAXA INSTALACAO VOZ</product_name>
        <product_code>TAXA INSTALACAO VOZ</product_code>
        <priority>0.0</priority>
        <description>valor onshot p habilitação do serviço (ativação do equipamento fisico)</description>
        <permitted>/service/vivo/taxas</permitted>
        <event_rating_map tod_mode="start_time" timezone_mode="server" min_unit="none" incr_unit="none" rounding_rule="nearest" flag="not_rate_cancelled">
            <event_type>/event/billing/product/fee/cycle/cycle_forward_arrear</event_type>
            <rum_name>Occurrence</rum_name>
            <min_quantity>1.0</min_quantity>
            <incr_quantity>1.0</incr_quantity>
            <rate_plan_name>TAXA INSTALACAO VOZ</rate_plan_name>
            <rate_plan tax_when="now">
               <rate_plan_name>TAXA INSTALACAO VOZ</rate_plan_name>
               <currency_id>986</currency_id>
               <event_type>/event/billing/product/fee/cycle/cycle_forward_arrear</event_type>
               <tax_code>INSTALACAO_VOZ_STFC</tax_code>
               <cycle_fee_flags>0</cycle_fee_flags>
               <rate_tier date_range_type="absolute">
                  <rate_tier_name>TAXA INSTALACAO VOZ</rate_tier_name>
                  <rate type="default" step_type="total_quantity_rated" prorate_first="prorate" prorate_last="prorate">
                     <description>TAXA INSTALACAO VOZ</description>
                     <step_resource_id>0</step_resource_id>
                     <quantity_tier>
                        <balance_impact scaled_unit="none" flag="proratable discountable sponsorable">
                           <resource_id>986</resource_id>
                           <impact_category>default</impact_category>
                           <glid>0</glid>
                           <fixed_amount>0.0</fixed_amount>
                           <scaled_amount>0.0</scaled_amount>
                        </balance_impact>
                     </quantity_tier>
                  </rate>
               </rate_tier>
            </rate_plan>
         </event_rating_map>
    </product>
    <product partial="no" type="item">
        <product_name>TAXA INSTALACAO DADOS</product_name>
        <product_code>TAXA INSTALACAO DADOS</product_code>
        <priority>0.0</priority>
        <description>valor onshot p habilitação do serviço (ativação do equipamento fisico)</description>
        <permitted>/service/vivo/taxas</permitted>
        <event_rating_map tod_mode="start_time" timezone_mode="server" min_unit="none" incr_unit="none" rounding_rule="nearest" flag="not_rate_cancelled">
            <event_type>/event/billing/product/fee/cycle/cycle_forward_arrear</event_type>
            <rum_name>Occurrence</rum_name>
            <min_quantity>1.0</min_quantity>
            <incr_quantity>1.0</incr_quantity>
            <rate_plan_name>TAXA INSTALACAO DADOS</rate_plan_name>
            <rate_plan tax_when="now">
               <rate_plan_name>TAXA INSTALACAO DADOS</rate_plan_name>
               <currency_id>986</currency_id>
               <event_type>/event/billing/product/fee/cycle/cycle_forward_arrear</event_type>
               <tax_code>INSTALACAO_DADOS_STFC</tax_code>
               <cycle_fee_flags>0</cycle_fee_flags>
               <rate_tier date_range_type="absolute">
                  <rate_tier_name>TAXA INSTALACAO DADOS</rate_tier_name>
                  <rate type="default" step_type="total_quantity_rated" prorate_first="prorate" prorate_last="prorate">
                     <description>TAXA INSTALACAO DADOS</description>
                     <step_resource_id>0</step_resource_id>
                     <quantity_tier>
                        <balance_impact scaled_unit="none" flag="proratable discountable sponsorable">
                           <resource_id>986</resource_id>
                           <impact_category>default</impact_category>
                           <glid>0</glid>
                           <fixed_amount>0.0</fixed_amount>
                           <scaled_amount>0.0</scaled_amount>
                        </balance_impact>
                     </quantity_tier>
                  </rate>
               </rate_tier>
            </rate_plan>
         </event_rating_map>
    </product>
    <product partial="no" type="item">
        <product_name>TAXA MUDANCA DE ENDERECO</product_name>
        <product_code>TAXA MUDANCA DE ENDERECO</product_code>
        <priority>0.0</priority>
        <description>valor onshot p mudança de endereço cliente podendo ser uma mudança interna ex. andar ou mudança de logradouro</description>
        <permitted>/service/vivo/taxas</permitted>
        <event_rating_map tod_mode="start_time" timezone_mode="server" min_unit="none" incr_unit="none" rounding_rule="nearest" flag="not_rate_cancelled">
            <event_type>/event/billing/product/fee/cycle/cycle_forward_arrear</event_type>
            <rum_name>Occurrence</rum_name>
            <min_quantity>1.0</min_quantity>
            <incr_quantity>1.0</incr_quantity>
            <rate_plan_name>TAXA MUDANCA DE ENDERECO</rate_plan_name>
            <rate_plan tax_when="now">
               <rate_plan_name>TAXA MUDANCA DE ENDERECO</rate_plan_name>
               <currency_id>986</currency_id>
               <event_type>/event/billing/product/fee/cycle/cycle_forward_arrear</event_type>
               <tax_code>MUNDANCA_ENDERECO_STFC</tax_code>
               <cycle_fee_flags>0</cycle_fee_flags>
               <rate_tier date_range_type="absolute">
                  <rate_tier_name>TAXA MUDANCA DE ENDERECO</rate_tier_name>
                  <rate type="default" step_type="total_quantity_rated" prorate_first="prorate" prorate_last="prorate">
                     <description>TAXA MUDANCA DE ENDERECO</description>
                     <step_resource_id>0</step_resource_id>
                     <quantity_tier>
                        <balance_impact scaled_unit="none" flag="proratable discountable sponsorable">
                           <resource_id>986</resource_id>
                           <impact_category>default</impact_category>
                           <glid>0</glid>
                           <fixed_amount>0.0</fixed_amount>
                           <scaled_amount>0.0</scaled_amount>
                        </balance_impact>
                     </quantity_tier>
                  </rate>
               </rate_tier>
            </rate_plan>
         </event_rating_map>
    </product>
    <product partial="no" type="subscription">
        <product_name>TAXA MUDANCA DE INTERNA</product_name>
        <product_code>TAXA MUDANCA DE INTERNA</product_code>
        <priority>0.0</priority>
        <description>valor onshot p mudança de endereço cliente podendo ser uma mudança interna ex. andar ou mudança de logradouro</description>
        <permitted>/service/vivo/taxas</permitted>
        <event_rating_map tod_mode="start_time" timezone_mode="server" min_unit="none" incr_unit="none" rounding_rule="nearest" flag="not_rate_cancelled">
            <event_type>/event/billing/product/fee/cycle/cycle_forward_arrear</event_type>
            <rum_name>Occurrence</rum_name>
            <min_quantity>1.0</min_quantity>
            <incr_quantity>1.0</incr_quantity>
            <rate_plan_name>TAXA MUDANCA DE INTERNA</rate_plan_name>
            <rate_plan tax_when="now">
               <rate_plan_name>TAXA MUDANCA DE INTERNA</rate_plan_name>
               <currency_id>986</currency_id>
               <event_type>/event/billing/product/fee/cycle/cycle_forward_arrear</event_type>
               <tax_code>MUDANCA_INTERNA_STFC</tax_code>
               <cycle_fee_flags>0</cycle_fee_flags>
               <rate_tier date_range_type="absolute">
                  <rate_tier_name>TAXA MUDANCA DE INTERNA</rate_tier_name>
                  <rate type="default" step_type="total_quantity_rated" prorate_first="prorate" prorate_last="prorate">
                     <description>TAXA MUDANCA DE INTERNA</description>
                     <step_resource_id>0</step_resource_id>
                     <quantity_tier>
                        <balance_impact scaled_unit="none" flag="proratable discountable sponsorable">
                           <resource_id>986</resource_id>
                           <impact_category>default</impact_category>
                           <glid>0</glid>
                           <fixed_amount>0.0</fixed_amount>
                           <scaled_amount>0.0</scaled_amount>
                        </balance_impact>
                     </quantity_tier>
                  </rate>
               </rate_tier>
            </rate_plan>
         </event_rating_map>
    </product>
    <product partial="no" type="item">
        <product_name>SERV VISITA TECNICA</product_name>
        <product_code>SERV VISITA TECNICA</product_code>
        <priority>0.0</priority>
        <description>valor onshot de cobrança por deslocamento do tecnico para atendimento da soliucitação de serviço do cliente </description>
        <permitted>/service/vivo/servicos</permitted>
        <event_rating_map tod_mode="start_time" timezone_mode="server" min_unit="none" incr_unit="none" rounding_rule="nearest" flag="not_rate_cancelled">
            <event_type>/event/billing/product/fee/cycle/cycle_forward_arrear</event_type>
            <rum_name>Occurrence</rum_name>
            <min_quantity>1.0</min_quantity>
            <incr_quantity>1.0</incr_quantity>
            <rate_plan_name>SERV VISITA TECNICA</rate_plan_name>
            <rate_plan tax_when="now">
               <rate_plan_name>SERV VISITA TECNICA</rate_plan_name>
               <currency_id>986</currency_id>
               <event_type>/event/billing/product/fee/cycle/cycle_forward_arrear</event_type>
               <tax_code>VISITA_TECNICA_STFC</tax_code>
               <cycle_fee_flags>0</cycle_fee_flags>
               <rate_tier date_range_type="absolute">
                  <rate_tier_name>SERV VISITA TECNICA</rate_tier_name>
                  <rate type="default" step_type="total_quantity_rated" prorate_first="prorate" prorate_last="prorate">
                     <description>SERV VISITA TECNICA</description>
                     <step_resource_id>0</step_resource_id>
                     <quantity_tier>
                        <balance_impact scaled_unit="none" flag="proratable discountable sponsorable">
                           <resource_id>986</resource_id>
                           <impact_category>default</impact_category>
                           <glid>0</glid>
                           <fixed_amount>0.0</fixed_amount>
                           <scaled_amount>0.0</scaled_amount>
                        </balance_impact>
                     </quantity_tier>
                  </rate>
               </rate_tier>
            </rate_plan>
         </event_rating_map>
    </product>
    <product partial="no" type="item">
        <product_name>SERV MANUTENCAO PABXIP</product_name>
        <product_code>SERV MANUTENCAO PABXIP</product_code>
        <priority>0.0</priority>
        <description>Suporte e manutenção do equipamento alocado</description>
        <permitted>/service/vivo/servicos</permitted>
        <event_rating_map tod_mode="start_time" timezone_mode="server" min_unit="none" incr_unit="none" rounding_rule="nearest" flag="not_rate_cancelled">
            <event_type>/event/billing/product/fee/cycle/cycle_forward_arrear</event_type>
            <rum_name>Occurrence</rum_name>
            <min_quantity>1.0</min_quantity>
            <incr_quantity>1.0</incr_quantity>
            <rate_plan_name>SERV MANUTENCAO PABXIP</rate_plan_name>
            <rate_plan tax_when="now">
               <rate_plan_name>SERV MANUTENCAO PABXIP</rate_plan_name>
               <currency_id>986</currency_id>
               <event_type>/event/billing/product/fee/cycle/cycle_forward_arrear</event_type>
               <tax_code>MANUTENCAO_PABX_STFC</tax_code>
               <cycle_fee_flags>0</cycle_fee_flags>
               <rate_tier date_range_type="absolute">
                  <rate_tier_name>SERV MANUTENCAO PABXIP</rate_tier_name>
                  <rate type="default" step_type="total_quantity_rated" prorate_first="prorate" prorate_last="prorate">
                     <description>SERV MANUTENCAO PABXIP</description>
                     <step_resource_id>0</step_resource_id>
                     <quantity_tier>
                        <balance_impact scaled_unit="none" flag="proratable discountable sponsorable">
                           <resource_id>986</resource_id>
                           <impact_category>default</impact_category>
                           <glid>0</glid>
                           <fixed_amount>0.0</fixed_amount>
                           <scaled_amount>0.0</scaled_amount>
                        </balance_impact>
                     </quantity_tier>
                  </rate>
               </rate_tier>
            </rate_plan>
         </event_rating_map>
    </product>
</price_list>